Portainer 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1815737 漏洞类型 跨站脚本
发布时间 2019-11-07 更新时间 2019-11-08
CVE编号 CVE-2019-16878 CNNVD-ID CNNVD-201911-395
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-395
|漏洞详情
Portainer是一款用于管理Docker环境和Docker主机的轻量级用户管理界面。 Portainer 1.22.1之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:fortiguard.com

链接:https://fortiguard.com/zeroday/FG-VD-19-119



Third Party Advisory


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16878